.rs-17 .rs-text-block{
    padding-bottom: 20px;
}
.rs-17 .rs-text-block h2{
    margin-bottom: 30px;
    margin-top: 35px;
    font-size: 36px;
    font-weight: 400;
}
.rs-17 .rs-text-block h4{
    margin-bottom: 16px;
    margin-top: 10px;
}
.rs-17 .rs-text-block p{
    margin-bottom: 10px;
    margin-top: 10px;
    line-height: 1.5;
}
.rs-17 .rs-text-block ul {
    padding: 0;
    margin: 0;
    list-style: none;
}
.rs-17 .rs-text-block ul li {
    position: relative;
}
.rs-17 .rs-text-block ul li:before {
    padding-right: 8px;
    content: "\f00c";
    color: #b5b5b5;
    left: 0;
    top: 4px;
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.rs-17 .rs-text-block blockquote {
    background-color: #fafafa;
    display: flex;
    padding: 10px 20px;
    margin: 10px 0 5px;
    font-size: 16px;
    border-left: 4px solid #03A9F4;
    border-radius: 2px;
}
.rs-17 .rs-text-block blockquote a{
    color: #424242;
    text-decoration: underline;
    text-decoration-color: #b3b3b3;
}
.rs-17 .rs-text-block img{
    margin-top: 4px;
}
@media (min-width: 768px){
    .rs-17 .rs-text-block img.alignright{
        margin-left: 23px;
    }
    .rs-17 .rs-text-block img.alignleft{
        margin-right: 23px;
    }
}
@media (max-width: 991px){
    .rs-17 .rs-text-block img.alignright {
    float: none;
    margin: 0 auto 15px;
    display: block;
    }
}
@media (max-width: 767px){
    .rs-17 .rs-text-block .table-responsive>.table>thead>tr>th,
    .rs-17 .rs-text-block .table-responsive>.table>tbody>tr>th,
    .rs-17 .rs-text-block .table-responsive>.table>tfoot>tr>th,
    .rs-17 .rs-text-block .table-responsive>.table>thead>tr>td,
    .rs-17 .rs-text-block .table-responsive>.table>tbody>tr>td,
    .rs-17 .rs-text-block .table-responsive>.table>tfoot>tr>td {
    white-space: normal;
    }
    .rs-17 .rs-text-block h2{
    font-size: 25px;
    }
}